<div align="center" class="container">
    <section class="product-navigation header top-margin">
        <h1 class="animated">Categories</h1>
    </section>
    <hr>
  <% @categories.each do |category| %>
    <div class="row">
      <div class="col-md-8 col-xs-12 col-md-offset-2">
        <div class="category-card hvr-grow">
            <div class="col-md-4 col-xs-12">
                <h1> <%= category.name %> </h1>
            </div>
            <div class="col-md-3 col-xs-12">
              <h1><%= category.products.count %> Products</h1>
            </div>
            <div class="col-md-3 col-xs-12">
              <%= link_to(category_path(category)) do %><button class="btn btn-primary btn-lg">View Products</button><% end %>
            </div>
            <div class="col-md-2 col-xs-12">
              <% if current_user.admin? %>
                  <%= link_to(edit_category_path(category)) do %><button style="position: relative;" class="btn btn-primary btn-lg">Edit</button><% end %>
              <% end %>
            </div>
        </div>
      </div>
    </div>
  <% end %>
</div>
